@charset "utf-8";

.whatsapp {
    cursor: pointer;
}

html,
body {
  -webkit-overflow-scrolling: touch;
  overflow-scrolling: touch;
}

html,
body,
div,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
dl,
li,
dt,
dd,
p,
blockquote,
pre,
form,
fieldset,
figure,
figcaption,
table,
th,
td img {
  margin: 0;
  padding: 0;
}

a,
abbr,
acronym,
address,
big,
blockquote,
body,
caption,
cite,
code,
dd,
dl,
dt,
fieldset,
form,
h1,
time,
h2,
h3,
h4,
h5,
h6,
html,
img,
ins,
kbd,
label,
legend,
li,
ol,
p,
pre,
q,
s,
samp,
small,
span,
strike,
strong,
ul {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
}


body {
  font-size: 14px;
  text-align: left;
  margin: 0 auto;
  line-height: 24px;
  color: #333;
  font-weight: normal;
  overflow-x: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

a {
  text-decoration: none;
}

.transition {
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  outline: none;
}

button {
  border-radius: 0px;
  -webkit-border-radius: 0px;
  outline: none;
}

input {
  border-radius: 0;
  outline: none;
}

input:-ms-clear {
  display: none;
}

input,
textarea {
  border: 0;
  font-family: "Microsoft YaHei";
}

textarea {
  resize: none;
  outline: none;
}

img {
  border: 0;
  vertical-align: middle;
}

ul,
li {
  list-style: none;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  font-size: 0px;
}

.warp-mb {
  width: 1400px;
  margin-left: auto;
  margin-right: auto;
}

.index-title {
  text-align: center;
  margin-bottom: 30px;
}

.index-title .h2 {
  font-weight: 700;
  color: #333;
  line-height: 1.3;
  margin-bottom: 15px;
  text-align: center;
  padding: 0;
}

.index-title .text {
  font-size: 16px;
  line-height: 1.7;
  color: #666;
  text-align: center;
}

p {
  font-size: 16px;
  line-height: 1.7;
  color: #666;
}

h1 {
  font-weight: bold;
  font-size: 34px;
  line-height: 1.3;
}

h2 {
  font-weight: bold;
  font-size: 30px;
  line-height: 1.3;
}

h3 {
  font-weight: bold;
  font-size: 22px;
  line-height: 1.3;
}

h4 {
  font-weight: bold;
  font-size: 18px;
  line-height: 1.3;
}

.m-top {
  margin-top: 80px;
}

.m-btm {
  margin-bottom: 80px;
}

.p-top {
  padding-top: 80px;
}

.p-btm {
  padding-bottom: 80px;
}

.single-line {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.multiple-lines {
  display: block;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

@media screen and (max-width: 1400px) {
  .warp-mb {
    width: 1170px;
  }

  .m-top {
    margin-top: 70px;
  }

  .m-btm {
    margin-bottom: 70px;
  }

  .p-top {
    padding-top: 70px;
  }

  .p-btm {
    padding-bottom: 70px;
  }

  .index-title .h2 {
    margin-bottom: 15px;
  }


  h1 {
    font-weight: bold;
    font-size: 32px;
  }

  h2 {
    font-weight: bold;
    font-size: 28px;
  }

  h3 {
    font-weight: bold;
    font-size: 20px;
  }

  h4 {
    font-weight: bold;
    font-size: 16px;
  }


}

@media screen and (max-width: 1200px) {
  .warp-mb {
    width: 980px;
  }

  .m-top {
    margin-top: 60px;
  }

  .m-btm {
    margin-bottom: 60px;
  }

  .p-top {
    padding-top: 60px;
  }

  .p-btm {
    padding-bottom: 60px;
  }

  h1 {
    font-weight: bold;
    font-size: 30px;
  }

  h2 {
    font-weight: bold;
    font-size: 26px;
  }

  h3 {
    font-weight: bold;
    font-size: 18px;
  }

}

@media screen and (max-width: 992px) {
  .warp-mb {
    width: 750px;
  }

  p {
    font-size: 14px;
  }


  h1 {
    font-size: 28px;
  }

  h2 {
    font-size: 24px;
  }

  h3 {
    font-size: 16px;
  }

  .m-top {
    margin-top: 50px;
  }

  .m-btm {
    margin-bottom: 50px;
  }

  .p-top {
    padding-top: 50px;
  }

  .p-btm {
    padding-bottom: 50px;
  }
}

@media screen and (max-width: 768px) {
  .warp-mb {
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
  }

  h1 {
    font-size: 25px;
  }

  h2 {
    font-size: 22px;
  }

  .m-top {
    margin-top: 40px;
  }

  .m-btm {
    margin-bottom: 40px;
  }

  .p-top {
    padding-top: 40px;
  }

  .p-btm {
    padding-bottom: 40px;
  }
}

@media screen and (max-width: 380px) {
  .m-top {
    margin-top: 30px;
  }

  .m-btm {
    margin-bottom: 30px;
  }

  .p-top {
    padding-top: 30px;
  }

  .p-btm {
    padding-bottom: 30px;
  }

  h1 {
    font-size: 23px;
  }

  h2 {
    font-size: 20px;
  }
}



/* zxy-header */

.zxy-header {
  transition: all 0.3s;
  background-color: #211f1f;
  z-index: 22;
  padding-top: 15px;
  padding-bottom: 15px;
  box-shadow: 0 0 10px 0 rgba(255, 255, 255, 0.3);
}
.zxy-header.active{
  position: fixed;
  left: 0;
  right: 0;
  top: 0; 
}

.zxy-header .header-box {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.zxy-header .logo {
  display: block;
  width: 168px;
}

.zxy-header .logo img {
  display: block;
  width: 100%;
  height: auto;
}


.navlist>li {
  float: left;
  position: relative;
}

.navlist>li>.sub-menu {
  position: absolute;
  top: 100%;
  left: -15px;
  background-color: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  z-index: 222;
  display: block;
  visibility: hidden;
  width: 300px;
  padding: 10px 0;
  opacity: 0;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  pointer-events: none;
  -ms-transition: all 0.5s ease;
}

.navlist>li>.sub-menu>li {
  position: relative;
  width: 100%;
  border-bottom: 1px solid #f9f9f9;
  list-style: none;
  padding-right: 5px;
}

.navlist>li>.sub-menu>li>a {
  position: relative;
  display: block;
  padding: 8px 15px;
  background: #fff;
  color: #000;
  font-size: 14px;
  line-height: 20px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
}

.navlist>li>.sub-menu>li>a:before {
  position: absolute;
  top: 50%;
  left: 10px;
  width: 0;
  height: 1px;
  background: #0f934a;
  content: "";
  opacity: 0;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  transform: translateY(-50%);
  -ms-transition: all 0.5s ease;
}

.navlist>li>.sub-menu>li:hover>a {
  padding-left: 20px;
}

.navlist>li>.sub-menu>li:hover>a:before {
  width: 6px;
  opacity: 1;
}

.navlist .menu-item-has-children:hover>ul.sub-menu {
  left: 0;
  visibility: visible;
  opacity: 1;
  -webkit-transform: rotateX(0);
  transform: rotateX(0);
  pointer-events: all;
}

.navlist>li>a {
  display: block;
  font-size: 16px;
  text-transform: capitalize;
  padding: 0 15px;
  color: #fff;
  line-height: 50px;
}

.navlist li.menu-item-has-children>a::after {
  content: "";
  width: 12px;
  height: 12px;
  background: url(../images/jt.png) no-repeat center;
  background-size: 12px;
  transition: transform 0.3s ease-in-out;
  position: absolute;
  top: 50%;
  right: 0px;
  transform: translateY(-50%);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.navlist li.menu-item-has-children:hover>a::after {
  transform: translateY(-50%) rotate(180deg);
}

.zxy-header .navlist .current-menu-item>a {
  color: #e45fa1 !important;
}

/* 三级 */

.navlist>li>.sub-menu>li>.sub-menu>li {
  position: relative;
  width: 100%;
  border-bottom: 1px solid #f9f9f9;
  list-style: none;
}

.navlist>li>.sub-menu>li>.sub-menu {
  position: absolute;
  top: 0;
  right: 100%;
  background-color: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  z-index: 223;
  display: block;
  visibility: hidden;
  width: 300px;
  padding: 10px 0;
  opacity: 0;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  pointer-events: none;
  -ms-transition: all 0.5s ease;
}

.navlist>li>.sub-menu>li>.sub-menu>li>a {
  position: relative;
  display: block;
  padding: 8px 15px;
  background: #fff;
  color: #000;
  font-size: 14px;
  line-height: 20px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
}

.navlist>li>.sub-menu>li>a {
  position: relative;
  display: block;
  padding: 8px 15px;
  background: #fff;
  color: #000;
  font-size: 14px;
  line-height: 20px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
}

.navlist>li>.sub-menu>li>.sub-menu>li>a::before {
  position: absolute;
  top: 50%;
  left: 10px;
  width: 0;
  height: 1px;
  background: #e45fa1;
  content: "";
  opacity: 0;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  transform: translateY(-50%);
  -ms-transition: all 0.5s ease;
}

.navlist>li>.sub-menu>li>a:before {
  position: absolute;
  top: 50%;
  left: 10px;
  width: 0;
  height: 1px;
  background: #e45fa1;
  content: "";
  opacity: 0;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  transform: translateY(-50%);
  -ms-transition: all 0.5s ease;
}

.navlist>li>.sub-menu>li>.sub-menu>li:hover>a {
  padding-left: 20px;
}

.navlist>li>.sub-menu>li:hover>a {
  padding-left: 20px;
}

.navlist>li>.sub-menu>li>.sub-menu>li:hover>a::before {
  width: 5px;
  opacity: 1;
}

.navlist>li>.sub-menu>li:hover>a:before {
  width: 5px;
  opacity: 1;
}

.navlist>.menu-item-has-children:hover>ul.sub-menu {
  left: 0;
  visibility: visible;
  opacity: 1;
  -webkit-transform: rotateX(0);
  transform: rotateX(0);
  pointer-events: all;
}

.navlist>.menu-item-has-children>.sub-menu>.menu-item-has-children:hover>ul.sub-menu {
  left: inherit;
  right: 100%;
  visibility: visible;
  opacity: 1;
  -webkit-transform: rotateX(0);
  transform: rotateX(0);
  pointer-events: all;
}

/* 三级 */

.menu {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  z-index: 99;
  height: auto;
  width: 40px;
  display: none;
}

.menu input {
  width: 40px;
  height: 40px;
  display: block;
  cursor: pointer;
  position: absolute;
  z-index: 9;
  opacity: 0;
}

.menu span {
  height: 3px;
  width: 35px;
  position: relative;
  background-color: #e45fa1;
  margin: 4px 0;
  border-radius: 2px;
  transition: all 0.2s linear;
}

.menu span:nth-of-type(1) {
  width: 20px;
  margin-right: auto;
}

.menu span:nth-of-type(2) {
  width: 40px;
}

.menu span:nth-of-type(3) {
  width: 20px;
  margin-left: auto;
}

.menu input:checked~span:nth-of-type(1) {
  transform: rotate(45deg) translate(4px, 1px);
  background-color: #db5325;
  box-shadow: 0 0 2em 0.2em #db5325;
}

.menu input:checked~span:nth-of-type(2) {
  transform: rotate(-45deg);
  background-color: #db5325;
  box-shadow: 0 0 2em 0.2em #db5325;
}

.menu input:checked~span:nth-of-type(3) {
  transform: rotate(45deg) translate(-4px, 0px);
  background-color: #db5325;
  box-shadow: 0 0 2em 0.2em #db5325;
}

.zxy-header .more {
  cursor: pointer;
  font-size: 15px;
  background-color: #e45fa1;
      background: linear-gradient(to bottom, #e45fa1 0%, #ab71f0 100%);
  font-weight: 600;
  color: #fff;
  padding: 8px 23px;
  border-radius: 50px;
  transition: all 0.3s;
}


@media only screen and (max-width: 1200px) {
  .navlist>li>a {
    font-size: 14px;
    padding: 0 10px;
  }

}

@media only screen and (max-width: 992px) {

  .zxy-header .more {
    display: none;
  }

  .menu {
    display: flex;
  }

  .menu-custom-menu-container {
    position: fixed !important;
    top: 84px;
    left: 0;
    z-index: 99999;
    overflow: auto;
    width: 100%;
    height: 100vh;
    background: #fff !important;
    -webkit-transition: -webkit-transform 0.3s ease-in;
    -moz-transition: -moz-transform 0.3s ease-in;
    -o-transition: -o-transform 0.3s ease-in;
    transition: transform 0.3s ease-in;
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-overflow-scrolling: touch;
    -ms-transform: translateX(-100%);
    padding: 0 15px;
  }

  .zxy-header.active .menu-custom-menu-container {
    top: 68px;
  }

  .menu-custom-menu-container.active {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    -ms-transform: translateX(0);
  }

  .navlist {
    display: block;
    padding-bottom: 160px;
    float: none;
  }

  .navlist>li {
    float: none;
    border-bottom: 1px solid #e6ebf1;
  }

  .menu-custom-menu-container ul>li.current-menu-item>a,
  .menu-custom-menu-container ul>li:hover>a,
  .menu-custom-menu-container ul li.current-menu-parent>a {
    background: 0 0;
    color: #0f934a !important;
  }

  .navlist li.menu-item-has-children>a::after {
    display: none;
  }

  .menu-custom-menu-container ul>li>ul.sub-menu {
    position: static;
    display: none;
    visibility: visible;
    padding: 0;
    width: 100%;
    border-top: none;
    border-top: 2px solid #0f934a;
    border-bottom: none;
    box-shadow: none;
    opacity: 1;
    -webkit-transition: none;
    margin-left: 0;
  }

  .menu-custom-menu-container ul li.menu-item-has-children .icon-drop-down {
    position: absolute;
    top: 0;
    right: 0;
    color: #000;
    transform: none;
    background: url(../images/p-btm.png) no-repeat center;
    background-size: 12px;
    width: 50px;
    height: 50px;
  }

  .menu-custom-menu-container ul li.menu-item-has-children .icon-drop-down.ri-arrow-up-s-line {
    transform: rotate(180deg);
  }

  .menu-custom-menu-container ul>li.menu-item-has-children:hover>ul.sub-menu {
    display: none;
  }

  .menu-custom-menu-container ul>li>ul.sub-menu>li {
    border-bottom: 1px solid #e6ebf1;
  }

  .menu-custom-menu-container ul>li>ul.sub-menu>li>a {
    display: inline-block;
    padding: 12px;
  }

  .menu-custom-menu-container ul>li>a {
    display: inline-block;
    padding: 13px 0;
    color: #000 !important;
    line-height: 24px;
    background: 0 0 !important;
  }

  /* 三级 */
  .navlist>li>.sub-menu>li>.sub-menu {
    position: static;
    display: none;
    visibility: visible;
    padding: 0;
    width: 100%;
    border-top: none;
    border-top: 2px solid #0f934a;
    border-bottom: none;
    box-shadow: none;
    opacity: 1;
    -webkit-transition: none;
    margin-left: 0;
  }

  .navlist>li>.sub-menu>li>.sub-menu>li>a {
    padding: 12px;
  }

  /* 三级 */
}

@media only screen and (max-width: 768px) {
  .zxy-header .logo {
    width: 128px;
  }

  .menu-custom-menu-container {
    top: 72px;
  }
}

/* zxy-header */
/* index  */

.banner {
  overflow: hidden;
  height: 100vh;
  position: relative;
  width: 100%;
}

.banner:before {
  content: "";
  width: 100%;
  height: 100%;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0));
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
}

.banner video {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media screen and (max-width: 1200px) {
  .banner {
    height: 80vh;
  }

}

@media screen and (max-width: 992px) {
  .banner {
    height: 60vh;
  }

}

@media screen and (max-width: 768px) {
  .banner {
    height: 50vh;
  }

}

@media screen and (max-width: 380px) {
  .banner {
    height: 40vh;
  }

}

/* index-about */
.index-about-bg {
  background-color: #5a4da7;
}

.index-about-bg .index-about-swiper {
  overflow: hidden;
  width: 100%;
}

.index-about-swiper .swiper-slide {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.index-about-swiper .swiper-slide .img {
  width: 48%;
}

.index-about-swiper .swiper-slide .img img {
  display: block;
  width: 100%;
  height: auto;
  border-radius: 10px;
}

.index-about-swiper .swiper-slide .text {
  width: 48%;
}

.index-about-swiper .swiper-slide .text span {
  font-size: 80px;
  display: block;
  line-height: 1.2;
  font-weight: 600;
  color: #fff;
  background: linear-gradient(to bottom, #fff 0%, transparent 100%);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  color: transparent;
  margin-bottom: 15px;
}

.index-about-swiper .swiper-slide .text p {
  color: #fff;
  text-align: justify;
}

.about-thumbs-bg {
  position: relative;
}

.about-thumbs-bg::before {
  content: "";
  width: auto;
  height: 0px;
  border: 1px solid transparent;
  border-image: repeating-linear-gradient(to right,
      rgba(187, 207, 232, 0.2) 0 1px,
      /* 实线长度 */
      transparent 5px 10px
      /* 间隔长度 */
    ) 1;
  position: absolute;
  left: 0;
  right: 0;
  top: 20px;
}

.about-thumbs-bg .about-thumbs-swiper {
  overflow: hidden;
}

.about-thumbs-swiper .swiper-slide {
  position: relative;
  font-size: 20px;
  color: #fff;
  text-align: center;
  line-height: 1.3;
  padding-top: 60px;
  cursor: pointer;

}

.about-thumbs-swiper .swiper-slide::before {
  content: "";
  width: 8px;
  height: 8px;
  border: solid 1px rgba(187, 207, 232, 0.4);
  position: absolute;
  left: 50%;
  transform: translateX(-50%) rotate(45deg);
  top: 16px;
  transition: all 0.3s ease-in-out;
}

.about-thumbs-swiper .swiper-slide.swiper-slide-thumb-active {
  color: #e45fa1;
  background: linear-gradient(to bottom, #e45fa1 0%, #ab71f0 100%);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  color: transparent;
  font-weight: bold;
}

.about-thumbs-swiper .swiper-slide.swiper-slide-thumb-active::before {
  content: "";
  width: 8px;
  height: 8px;
  background-color: #fff;
  border-radius: 50%;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 16px;

}

.about-thumbs-swiper .swiper-slide::after {
  content: "";
  width: 1px;
  height: 0px;
  background-color: #fff;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 0px;
  transition: all 0.3s ease-in-out;
}

.about-thumbs-swiper .swiper-slide.swiper-slide-thumb-active::after {
  height: 40px;
}

@media screen and (max-width: 1200px) {
  .index-about-swiper .swiper-slide .text span {
    font-size: 60px;
  }
}

@media screen and (max-width: 992px) {
  .index-about-swiper .swiper-slide .text span {
    font-size: 50px;
  }
}

@media screen and (max-width: 768px) {
  .index-about-swiper .swiper-slide .img {
    width: 100%;
  }

  .index-about-swiper .swiper-slide .text {
    width: 100%;
    margin-top: 30px;
  }

  .index-about-swiper .swiper-slide .text span {
    font-size: 40px;
  }

  .about-thumbs-swiper .swiper-slide {
    font-size: 16px;
  }
}

/* index-about */


/* index-products */
.index-toplist {
  position: relative;
  border: solid 1px #ada9c0;
  display: flex;
  flex-wrap: nowrap;
  align-items: stretch;
}

.index-toplist li {
  width: 25%;
  margin-top: 10px;
  margin-bottom: 10px;
  text-align: center;
  padding-top: 20px;
  padding-bottom: 30px;
  color: #111;
  position: relative;
  cursor: pointer;
}

.index-toplist li span {
  position: relative;
  font-weight: 500;
  text-transform: capitalize;
}

.index-toplist li+li {
  border-left: solid 1px #ada9c0;
}

.index-toplist li.active::before {
  content: "";
  background-color: #5b4da8;
  width: 100%;
  height: auto;
  position: absolute;
  left: 0;
  top: -10px;
  bottom: -10px;
}

.index-toplist li.active::after {
  content: "";
  width: 20px;
  height: 20px;
  background: url(../images/index-pro-xx.png) no-repeat center center;
  background-size: contain;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 10px;
}

.index-toplist li.active {
  color: #fff;
}

.index-btmlist .btmlist-item {
  display: none;
}

.index-btmlist .btmlist-item.active {
  display: block;
}

.index-btmlist .btmlist-item ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: stretch;
}

.index-btmlist .btmlist-item li {
  width: 49%;
  margin-top: 30px;
}

.index-btmlist .btmlist-item li .img {
  display: block;
  overflow: hidden;
  margin-bottom: 20px;
}

.index-btmlist .btmlist-item li .img img {
  display: block;
  width: 100%;
  height: auto;
  transition: all 0.3s ease-in-out;
}

.index-btmlist .btmlist-item li:hover .img img {
  transform: scale(1.1);
}

.index-btmlist .btmlist-item li h3 a {
  color: #222;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-bottom: 10px;
}

.index-btmlist .btmlist-item li p {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  color: #555;
  line-height: 1.6;
  margin-bottom: 10px;
}

.index-btmlist .btmlist-item li .more {
  font-size: 16px;
  color: #e45fa1;
  background: linear-gradient(to bottom, #e45fa1 0%, #ab71f0 100%);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  color: transparent;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.index-btmlist .btmlist-item li .more::before {
  content: "";
  width: calc(100% - 90px);
  height: 1px;
  background-color: #5b4da8;
  display: block;
}

@media screen and (max-width: 992px) {
  .index-toplist li {
    width: auto;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .index-toplist li.active::before {
    top: 0px;
    bottom: 0px;
  }

  .index-toplist li span {
    white-space: nowrap;
  }

  .index-toplist {
    width: 100%;
    overflow-y: hidden;
    -ms-overflow-style: -ms-autohiding-scrollbar;
  }
}

@media screen and (max-width: 768px) {
  .index-toplist li {
    padding-top: 10px;
    padding-bottom: 20px;
  }

  .index-toplist li.active::after {
    width: 15px;
    height: 15px;
    bottom: 5px;
  }
}

@media screen and (max-width: 520px) {
  .index-btmlist .btmlist-item li {
    width: 100%;
    margin-top: 20px;
  }
}


/* index-products */


/* index-choose */
.index-choose {
  background-color: #5a4da7;
}

.index-choose .index-title .h2 {
  color: #fff;
}

.index-choose ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: stretch;
}

.index-choose li {
  width: 49%;
  border: solid 1px #ada9c0;
  padding: 40px 15px 15px 15px;
  margin-top: 30px;
  position: relative;
}

.index-choose li .icon {
  display: block;
  width: 60px;
  height: 60px;
  position: absolute;
  top: -30px;
  left: 15px;
  background-color: #fff;
  border-radius: 50%;
}

.index-choose li .icon img {
  display: block;
  width: 100%;
  height: 100%;
}

.index-choose li .nums {
  font-size: 30px;
  font-weight: 600;
  color: #fff;
}

.index-choose li:not(:nth-of-type(1)) .nums::after {
  content: "+";
  font-size: 16px;
  color: #fff;
  display: inline-block;
  margin-left: 3px;
  font-weight: bold;
}

.index-choose li:nth-of-type(3) .nums::after {
  content: "m²+";
}

.index-choose li p {
  color: #fff;
  margin-top: 15px;
}

@media screen and (max-width: 680px) {
  .index-choose li {
    width: 100%;
  }

  .index-choose li .nums {
    font-size: 26px;
  }
}

/* index-choose */


/* index-mapbox */
.index-mapbox {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: stretch;
}

.index-mapbox .mapbox-fl {
  width: 65%;
}

.index-mapbox .mapbox-fl .maps-img {
  position: relative;
  margin-top: 30px;
  margin-bottom: 30px;
}

.index-mapbox .mapbox-fl .maps-img img {
  display: block;
  width: 100%;
  height: auto;
}

.mapbox-fl .maps-img .add {
  position: absolute;
  width: 100%;
  width: 22px;
  cursor: pointer;
}

.mapbox-fl .maps-img .add .weizhi {
  width: 20px;
  height: 32px;
  background: url(../images/index-add-icon.png) no-repeat;
  background-size: contain;
  display: block;
}

.mapbox-fl .maps-img .add .imgs {
  display: none;
}

.mapbox-fl .maps-img .add.active .imgs {
  display: block;
  font-size: 14px;
}

.mapbox-fl .maps-img .add-item1 {
  left: 75%;
  top: 32%;
}

.mapbox-fl .maps-img .add-item2 {
  left: 52%;
  top: 28%;
}

.mapbox-fl .maps-img .add-item3 {
  left: 52%;
  top: 50%;
}

.mapbox-fl .maps-img .add-item4 {
  left: 20%;
  top: 30%;
}

.mapbox-fl .maps-img .add-item5 {
  left: 30%;
  top: 62%;
}

.mapbox-fl .maps-img .add-item6 {
  left: 82%;
  top: 68%;
}

.mapbox-fl .maps-img .add .imgs {
  background-color: #fff;
  overflow: hidden;
  border-radius: 5px;
  margin-top: 3px;
  box-shadow: 0px 0px 5px 0 rgba(0, 0, 0, 0.2);
  position: absolute;
  z-index: 2;
  left: 0;
  top: 28px;
  width: 160px;
}

.mapbox-fl .maps-img .add .imgs span {
  display: block;
  margin-top: 5px;
  margin-bottom: 5px;
  text-align: center;
  color: #333;
}

.index-mapbox .mapbox-fr {
  width: 26%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  border-left: solid 1px rgba(91, 77, 168, 0.5);
}

.mapbox-fr span.active {
  color: #5a4da7;
}

.mapbox-fr span {
  position: relative;
  font-size: 16px;
  color: #333;
  font-weight: 600;
  padding-left: 50px;
  cursor: pointer;
}

.mapbox-fr span.active::before {
  content: "";
  width: 38px;
  height: 9px;
  background: url(../images/map-jt.png) no-repeat;
  background-size: contain;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

@media screen and (max-width: 1400px) {
  .mapbox-fl .maps-img .add .imgs {
    width: 130px;
  }

  .index-mapbox .mapbox-fl {
    width: 70%;
  }
}

@media screen and (max-width: 1200px) {
  .index-mapbox .mapbox-fl {
    width: 78%;
  }

  .index-mapbox .mapbox-fr {
    width: 20%;
  }
}

@media screen and (max-width: 992px) {
  .index-mapbox .mapbox-fl {
    width: 100%;
  }

  .index-mapbox .mapbox-fr {
    width: 100%;
    flex-direction: row;
    padding-left: 0;
    border-left: none;
    margin-top: 40px;
    border-top: solid 1px rgba(91, 77, 168, 0.5);
  }

  .index-mapbox .mapbox-fl .maps-img {
    margin-top: 0;
  }

  .index-mapbox .mapbox-fr span {
    padding-left: 0;
    padding-top: 40px;
  }

  .mapbox-fr span.active::before {
    left: 50%;
    top: 15px;
    transform: translateY(0) translateX(-50%) rotate(90deg);
  }

  .mapbox-fl .maps-img .add .imgs span {
    margin-top: 2px;
    margin-bottom: 2px;
    line-height: 1.2;
  }
}

@media screen and (max-width: 768px) {
  .index-mapbox .mapbox-fr span {
    font-size: 14px;
  }

  .mapbox-fl .maps-img .add:nth-of-type(6) .imgs,
  .mapbox-fl .maps-img .add:nth-of-type(1) .imgs {
    left: initial;
    right: 0;
  }
}

@media screen and (max-width: 580px) {
  .mapbox-fl .maps-img .add .imgs span {
    font-size: 12px;
  }

  .index-mapbox .mapbox-fr {
    overflow-x: auto;
    padding-bottom: 5px;
    margin-top: 25px;
  }

  .index-mapbox .mapbox-fr span {
    display: block;
    white-space: nowrap;
    font-size: 14px;
  }

  .index-mapbox .mapbox-fr span+span {
    margin-left: 36px;
  }

  .index-mapbox .mapbox-fr::-webkit-scrollbar {
    /* width: 2px; */
    height: 1px;
    /* 滚动条的宽度 */
  }

  .index-mapbox .mapbox-fr::-webkit-scrollbar-thumb {
    background-color: rgba(90, 77, 167, 0.5);
    /* 滚动条滑块的颜色 */
    border-radius: 6px;
    /* 滑块圆角 */
  }

  .index-mapbox .mapbox-fr::-webkit-scrollbar-track {
    background-color: #f1f1f1;
    /* 滚动条轨道的颜色 */
    border-radius: 6px;
    /* 轨道圆角 */
  }
}

@media screen and (max-width: 490px) {
  .mapbox-fl .maps-img .add .weizhi {
    width: 13px;
    height: 18px;
  }

  .mapbox-fl .maps-img .add .imgs {
    width: 90px;
    top: 20px;
  }

  .index-mapbox .mapbox-fr span {
    padding-top: 26px;
  }

  .index-mapbox .mapbox-fr span+span {
    margin-left: 26px;
  }

  .mapbox-fr span.active::before {
    width: 26px;
    height: 6px;
    top: 10px;
  }
}

/* index-mapbox */

/* index-news-bg */
.index-news-bg {
  background: url(../images/index-news-bg.jpg) no-repeat center;
  background-size: cover;
}

.news-box {
  background-color: #fff;
  border-radius: 30px;
  padding: 30px;
  overflow: hidden;
}

.news-box .img {
  display: block;
  width: 500px;
  float: left;
  border-radius: 10px;
  margin-right: 30px;
}

.news-box .img img {
  width: 100%;
  display: block;
  height: auto;
}

.news-box .news-text {
  padding-top: 20px;
}

.news-box .news-text h3 a {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  color: #222;
  margin-top: 0;
  margin-bottom: 10px;
}

.news-box .news-text p {
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.news-box .news-text span {
  display: block;
  color: #786565;
  padding-left: 30px;
  font-size: 14px;
  margin-bottom: 5px;
}

.news-box .news-text .more {
  display: block;
  margin-top: 20px;
  font-size: 16px;
  color: #e45fa1;
  background: linear-gradient(to bottom, #e45fa1 0%, #ab71f0 100%);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  color: transparent;
}

.news-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: stretch;
  margin-top: 20px;
}

.news-list li {
  width: 49%;
  margin-top: 30px;
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: solid 1px rgba(255, 255, 255, 0.5);
}

.news-list li h3 a {
  display: block;
  color: #fff;
  text-transform: capitalize;
  margin-top: 0;
  margin-bottom: 10px;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.news-list li p {
  color: #fff;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;

}

@media screen and (max-width: 992px) {
  .news-box .img {
    width: 360px;
    margin-right: 20px;
  }
}

@media screen and (max-width: 768px) {
  .news-list li {
    width: 100%;
    margin-top: 15px;
  }

  .news-box {
    border-radius: 20px;
    padding: 20px;
  }

  .news-box .news-text .more {
    margin-top: 10px;
  }

  .news-box .news-text {
    padding-top: 0px;
  }
}

@media screen and (max-width: 680px) {
  .news-box .img {
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
    float: none;
  }

  .news-box {
    border-radius: 10px;
    padding: 15px;
  }
}



/* index-news-bg */
/* index-faq */
.index-faq {
  background-color: #f6f3ff;
}

.index-faq ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: stretch;
}

.index-faq li {
  padding: 20px 15px;
  position: relative;
  transition: all 0.3s;
  width: 49%;
  border: solid 1px #b9b9b9;
  margin-bottom: 15px;
}

.index-faq li::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%) scale(0);
  transition: all 0.3s;
  background-color: #5a4da7;
}

.index-faq li:hover::before {
  transform: translate(-50%, -50%) scale(1);
}

.index-faq li:hover h3 a {
  color: #fff;
}

.index-faq li:hover h3 a::before {
  background-color: #fff;
}

.index-faq li:hover p {
  color: #fff;
}

.index-faq li:hover p::before {
  background-color: #d2caff;
  color: #5a4da7;
}

.index-faq li h3 a {
  position: relative;
  z-index: 2;
  padding-left: 34px;
  color: #222;
  text-transform: capitalize;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-bottom: 12px;
}

.index-faq li h3 a::before {
  content: "Q";
  width: 23px;
  height: 23px;
  color: #111;
  background-color: #e8e8e8;
  display: flex;
  font-size: 14px;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  position: absolute;
  left: 0px;
  top: 3px;
}

.index-faq li p {
  position: relative;
  z-index: 2;
  padding-left: 34px;
  color: #444;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.index-faq li p::before {
  content: "A";
  width: 23px;
  height: 23px;
  color: #ffffff;
  background-color: #5a4da7;
  display: flex;
  font-size: 14px;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  position: absolute;
  left: 0px;
  top: 5px;
}

@media screen and (max-width: 992px) {
  .index-faq li {
    width: 100%;
  }
}

@media screen and (max-width: 360px) {

  .index-faq li {
    padding: 15px;
    margin-bottom: 10px;
  }
}


/* index-faq */

/* prode-lc */
.prode-lc {
  background-color: #262e46;
}

.prode-lc .warp-mb {
  position: relative;
}

.prode-lc .product-prev,
.prode-lc .product-next {
  display: none;
}

.prode-lc .zxyser-swiper {
  overflow: hidden;
  text-align: center;
}

.prode-lc .zxyser-swiper .swiper-slide .img {
  display: block;
  width: 50px;
  margin: auto;
  transition: all 0.5s;
}

.prode-lc .zxyser-swiper .swiper-slide .text {
  font-size: 14px;
  line-height: 18px;
  margin-top: 6px;
  font-family: "times", helvetica_neue, Helvetica, Arial, sans-serif !important;
  color: #fff;
  text-transform: capitalize;
}

.prode-lc .zxyser-swiper .swiper-slide.color-slide1 p {
  color: #a671ea;
}

.prode-lc .zxyser-swiper .swiper-slide.color-slide2 p {
  color: #ba68ea;
}

.prode-lc .zxyser-swiper .swiper-slide.color-slide3 p {
  color: #e45fa1;
}

.prode-bar {
  width: 100%;
  height: 44px;
  background: url(../images/prode_lcbg2.jpg) no-repeat;
  background-size: 100% 100%;
  margin-top: 25px;
  position: relative;
  overflow: hidden;
  text-transform: capitalize;
}

.prode-bar:after {
  content: "";
  width: 37px;
  height: 100%;
  background: url(../images/prode_lcbg4.png) no-repeat;
  background-size: 100% 100%;
  position: absolute;
  top: 0;
  left: 66.3%;
}

.prode-bar p {
  width: 33.33%;
  float: left;
  font-size: 16px;
  color: #fff;
  line-height: 44px;
  font-family: homestorebold;
  padding-left: 40px;
}

.prode-bar p:nth-child(1) {
  background: url(../images/prode_lcbg5.png) no-repeat 6.3% center;
  background-size: auto 100%;
  animation: prode-lcbg1 3s linear infinite;
}

.prode-bar p:nth-child(2) {
  background: url(../images/prode_lcbg6.png) no-repeat 6.3% center;
  background-size: auto 100%;
  animation: prode-lcbg2 3s linear infinite;
}

.prode-bar p:nth-child(3) {
  background: url(../images/prode_lcbg7.png) no-repeat 6.3% center;
  background-size: auto 100%;
  animation: prode-lcbg3 3s linear infinite;
}

@keyframes prode-lcbg1 {
  0% {
    background-size: auto 100%;
  }

  20% {
    background-size: 40%;
  }

  40% {
    background-size: 70%;
  }

  60% {
    background-size: 50%;
  }

  80% {
    background-size: 100%;
  }

  100% {
    background-size: 60%;
  }
}

@keyframes prode-lcbg2 {
  0% {
    background-size: auto 100%;
  }

  20% {
    background-size: 40%;
  }

  40% {
    background-size: 70%;
  }

  60% {
    background-size: 50%;
  }

  80% {
    background-size: 100%;
  }

  100% {
    background-size: 60%;
  }
}

@keyframes prode-lcbg3 {
  0% {
    background-size: auto 100%;
  }

  20% {
    background-size: 40%;
  }

  40% {
    background-size: 80%;
  }

  60% {
    background-size: 50%;
  }

  80% {
    background-size: 100%;
  }

  100% {
    background-size: 60%;
  }
}

@media screen and (max-width: 1200px) {
  .prode-lc .zxyser-swiper .swiper-slide .text {
    font-size: 12px !important;
  }
}

@media screen and (max-width: 992px) {
  .prode-lc .zxyser-swiper .swiper-slide .text {
    font-size: 14px !important;
  }

  .prode-lc .zxyser-swiper {
    margin-left: 30px;
    margin-right: 30px;
  }

  .prode-lc .product-prev,
  .prode-lc .product-next {
    display: block;
    width: 30px;
    height: 112px;
    position: absolute;
    top: 0;
    z-index: 3;
  }

  .prode-lc .product-prev {
    background: url(../images/pro-right-hover.png) no-repeat center;
    background-size: 24px;
    right: 0;
  }

  .prode-lc .product-next {
    background: url(../images/pro-left-hover.png) no-repeat center;
    background-size: 24px;
    left: 0;
  }
}

@media screen and (max-width: 768px) {
  .prode-bar {
    display: none;
  }
}

/* prode-lc */
/* index  */



.footer-bg {
  background: url(../images/footer-bg.jpg) no-repeat center center;
  background-size: cover;
}

.footer-box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.footer-box .fl1 {
  width: 26%;
}

.footer-box .fl2 {
  width: 18%;
}

.footer-box .fl3 {
  width: 18%;
}

.footer-box .fl4 {
  width: 26%;
}

.footer-box .item-foot .foot-logo {
  display: block;
  max-width: 158px;
  margin-bottom: 18px;
}

.footer-box .item-foot .foot-logo img {
  display: block;
  width: 100%;
  height: auto;
}

.footer-box .fl1 .texts {
  color: #fff;
  font-size: 15px;
  text-align: justify;
  line-height: 2;
}

.footer-box .item-foot h4 {
  color: #fff;
	 margin-top: 0px;
  margin-bottom: 25px;
  font-weight: 600;
  font-size: 20px;
  text-transform: capitalize;
}

.footer-box .item-foot li a {
  font-size: 15px;
  color: #fff;
  text-transform: capitalize;
  line-height: 44px;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.footer-box .item-foot .p1 {
  position: relative;
  padding-left: 30px;
  color: #fff;
  margin-bottom: 20px;
}

.footer-box .item-foot .p1 a,
.footer-box .item-foot .p1 span {
  display: block;
  color: #fff;
  font-size: 15px;
  line-height: 1.4;
}

.footer-box .item-foot .p1::before {
  content: "";
  width: 25px;
  height: 25px;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  position: absolute;
}

.footer-box .item-foot .h-phone::before {
  background: url(../images/footer-whatsapp.png) no-repeat;
  background-size: contain;
}

.footer-box .item-foot .h-email::before {
  background: url(../images/footer-email.png) no-repeat;
  background-size: contain;
}

.footer-box .item-foot .h-add::before {
  background: url(../images/footer-add.png) no-repeat;
  background-size: contain;
}

.footer-box .item-foot .foot-icon {
  display: flex;
}

.footer-box .item-foot .foot-icon a {
  display: block;
  width: 38px;
  height: 38px;
  margin-right: 10px;
  border-radius: 50%;
  border: solid 1px #e45fa1;
  padding: 7px;
}

.footer-box .item-foot .foot-icon img {
  display: block;
  width: 100%;
  height: auto;
}

.footer-box .item-foot a:hover {
  color: #e45fa1;
}


.footer-btm {
  height: 48px;
  background-color: #5a4da7;
}

.footer-btm .frag-text {
  color: #fff;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
}

.footer-btm .frag-text a {
  color: #fff;
}

@media only screen and (max-width: 1200px) {
  .footer-box .fl1 .texts {
    font-size: 14px;
  }
}

@media only screen and (max-width: 992px) {
  #zxy-scroll .index-home6 .fp-overflow {
    height: auto;
    padding-top: 0%;
  }

  .footer-box .fl1 {
    width: 100%;
    margin-bottom: 30px;
  }

  .footer-box .fl2 {
    width: 32%;
  }

  .footer-box .fl3 {
    width: 32%;
  }

  .footer-box .fl4 {
    width: 32%;
  }

  .footer-box .item-foot h4 {
    margin-bottom: 18px;
    font-size: 18px;
  }

  .footer-box .item-foot li a {
    font-size: 14px;
    line-height: 33px;
  }

  .footer-box .item-foot .p1 a,
  .footer-box .item-foot .p1 span {
    font-size: 14px;
  }

  .footer-box .item-foot .foot-icon a {
    width: 30px;
    height: 30px;
    margin-right: 5px;
    padding: 5px;
  }

  .footer-box .item-foot .p1 {
    margin-bottom: 15px;
  }



  #zxy-scroll .index-home6 {
    padding-bottom: 0;
  }
}

@media only screen and (max-width: 768px) {
  .footer-box .fl2 {
    width: 49%;
  }

  .footer-box .fl3 {
    width: 49%;
  }

  .footer-box .fl4 {
    width: 100%;
    margin-top: 30px;
  }
}

/* index-home6 */


/*弹窗*/
.msg-box {
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 1000004;
  background-color: #fff;
  padding: 20px;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.15);
  display: none;
  width: 100%;
  max-width: 800px
}

.msg-box .clock {
  width: 30px;
  height: 30px;
  background: url(../images/ck-cuo.png) no-repeat center;
  background-size: 24px;
  position: absolute;
  right: 10px;
  top: 6px;
  display: block;
  cursor: pointer;
  transition: all 0.3s;
  transform-origin: center;
  z-index: 6;
}

.msg-box .clock:hover {
  transform: rotate(360deg);
}

.zxy-from .bt {
  font-size: 18px;
  text-transform: capitalize;
  display: block;
  font-weight: bold;
  line-height: 1.2;
  margin-bottom: 15px;
  padding-bottom: 8px;
  color: #333;
  position: relative;
}

.zxy-from .bt::before {
  content: "";
  width: 60px;
  height: 2px;
  background-color: #e45fa1;
    background: linear-gradient(to bottom, #e45fa1 0%, #ab71f0 100%);
  position: absolute;
  left: 0;
  bottom: -8px;
}

#msg-boxbg {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.6);
  display: none;
  z-index: 1000003;
}

.zxy-from .fusion-clearfix {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  position: relative;
  z-index: 2;
}

.zxy-from .fusion-clearfix:before {
  display: none;
}


.zxy-from li {
  position: relative;
  margin-top: 20px;
  width: 49%;
}

.zxy-from li .tit {
  display: block;
  line-height: 1.5;
  color: #444;
  font-size: 14px;
}

.zxy-from li .tit i {
  color: red;
}


.zxy-from li.bg-message {
  width: 100%;
}

.zxy-from li .tit {
  display: block;
}

.zxy-from li .tit i {
  color: red;
}


input:focus {
  outline: none !important;
  box-shadow: none !important;
  border: 1px solid rgba(255, 255, 255, 0.2) !important;
  background-color: #f5f8ff !important;
}

.zxy-from li input,
.zxy-from li select {
  display: block !important;
  width: 100% !important;
  height: 40px !important;
  line-height: 40px !important;
  color: #333 !important;
  font-size: 14px !important;
  padding: 0 10px !important;
  background-color: transparent !important;
  border: none !important;
  background-color: #f5f8ff !important;

}

.zxy-from .wpcf7-not-valid-tip {
  position: absolute;
  left: 0;
  bottom: -22px;
  font-size: 12px;
}


.wpcf7-form-control-wrap {
  position: relative;
  display: block;
}

.zxy-from li.bg-message textarea {
  width: 100%;
  height: 100px !important;
  line-height: 22px !important;
  color: #333 !important;
  resize: none;
  font-size: 14px !important;
  padding: 10px !important;
  border: none !important;
  background-color: #f5f8ff !important;
  box-sizing: border-box;
  overflow: hidden;
  display: block;
  font-family: "Microsoft YaHei";
}

.zxy-from .wpcf7-submit.wpcf7-form-control {
  display: block;
  width: 100% !important;
  line-height: 40px;
  padding: 0;
  margin-top: 20px;
  background-color: #e45fa1;
    background: linear-gradient(to bottom, #e45fa1 0%, #ab71f0 100%);
  background-position: left center;
  background-size: 200% 100%;
  background-repeat: no-repeat;
  transition: background-position 0.6s ease;
  color: #fff;
  border: none;
  text-align: center;
  font-size: 16px;
  border-radius: 4px;
  transition: all 0.6s;
  cursor: pointer;
}

.zxy-from .wpcf7-submit.wpcf7-form-control:hover {
  background-position: right center;
}

.zxy-from .wpcf7-spinner {
  display: none;
}





/*zxy-from 表单*/
@media screen and (max-width: 768px) {
  .zxy-from li.msg-tarea textarea {
    height: 110px;
  }

  .msg-box {
    width: 98%;
    height: 400px;
    overflow-y: auto;
  }

  .zxy-from li .tit {
    font-size: 12px;
  }
}
